Okta Privileged Access
//
Update a group
OPA roles:
- pam_admin
Updates the access privileges of the specified group. To assign the delegated_resource_admin role, you need to add the group to the delegated_resource_admin_groups list for a specific resource group. See Resource Groups.
Security
bearerAuth
- Production serverhttps://{org_name}.pam-okta.login.adsbillinghub.com/v1/teams/{team_name}/groups/{group_name}
curl -i -X PUT \
'https://{org_name}.pam-okta.login.adsbillinghub.com/v1/teams/{team_name}/groups/{group_name}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"roles": [
"pam_admin",
"resource_admin"
]
}'